<?xml version="1.0" standalone="yes"?>
<Advertisers>
	<Advertiser Name="Spherebrowser" Priority="0" BannerImage="Banner_000.png" Link="Banners\SBAdvertisement.htm"
		FrameCount="54" TimestepInSeconds="0.1" />
	<Advertiser Name="Your advertisement" Priority="0" BannerImage="Yourad_000.png" Link="Banners\SBAdvertisement.htm"
		FrameCount="120" TimestepInSeconds="0.1" />
</Advertisers>